curl --request PUT \
--url https://api.wirespeed.co/integration/{integrationId}/halo-itsm \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ticketCategoryId": "<string>",
"ticketTeamId": "<string>",
"createDetectionTickets": true,
"caseTicketTitle": "<string>",
"detectionTicketTitle": "<string>",
"ticketTypeFields": {}
}
'{
"message": "<string>",
"statusCode": 123
}curl --request PUT \
--url https://api.wirespeed.co/integration/{integrationId}/halo-itsm \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ticketCategoryId": "<string>",
"ticketTeamId": "<string>",
"createDetectionTickets": true,
"caseTicketTitle": "<string>",
"detectionTicketTitle": "<string>",
"ticketTypeFields": {}
}
'{
"message": "<string>",
"statusCode": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Halo ITSM integration ID